package sample;

/**
 * Created by sebastian on 09.05.17.
 */
public class Chair {
    private final int row;
    private final int pos;
    private final boolean isUsed;
    private final double price;

    public Chair(int row, int pos, boolean isUsed, double price) {

        this.row = row;
        this.pos = pos;
        this.isUsed = isUsed;
        this.price = price;
    }

    public int getRow() {
        return row;
    }

    public int getPos() {
        return pos;
    }

    public boolean isUsed() {
        return isUsed;
    }

    public double getPrice() {
        return price;
    }
}
